RubyGems Navigation menu

kaminari 1.2.2

Kaminari is a Scope & Engine based, clean, powerful, agnostic, customizable and sophisticated paginator for Rails 4+

Gemfile:
= Copy to clipboard Copied!

instalar:
=

Versões:

  1. 1.2.2 - December 25, 2021 (23 KB)
  2. 1.2.1 - May 27, 2020 (22 KB)
  3. 1.2.0 - January 30, 2020 (22 KB)
  4. 1.1.1 - October 21, 2017 (21 KB)
  5. 1.1.0 - October 13, 2017 (21 KB)
Mostrar todas as versões (54)

Runtime Dependencies (4):

Development Dependencies (5):

bundler >= 1.0.0
capybara >= 1.0
rake >= 0
rr >= 0

Donos:

Pushed by:

Autores:

  • Akira Matsuda, Yuki Nishijima, Zachary Scott, Hiroshi Shibata

SHA 256 checksum:

c4076ff9adccc6109408333f87b5c4abbda5e39dc464bd4c66d06d9f73442a3e

Total de downloads 155.062.625

Desta versão 31.481.197

Licença:

MIT

Versão Requerida do Ruby: >= 2.0.0

Links: